package net.y3n20u.aeszip;

public class InvalidFieldException extends AesZipRuntimeException {
	public InvalidFieldException() {
		super();
	}
	
	public InvalidFieldException(String message) {
		super(message);
	}
}
